
Application: gvSIG desktop - gvSIG bugs #1496
Error message after move a minimized view
12/19/2012 10:33 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2061 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Create new view
Minimize the view
Try to move the minimized view and an error message appears:
  "Exception: javax.swing.JInternalFrame$JDesktopIcon cannot be cast to javax.swing.JInternalFrame"

History
#1 - 12/11/2013 05:16 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

Prevented class cast exception.

gvsig-desktop:r40979

#2 - 01/13/2014 09:00 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/28/2014 09:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
